CreateCommentRequest
- authorType: stringFormat: uuid
Id requiredID of the user creating the comment. Use GET /external/v1/users/by-email to look up user IDs.
- contentType: stringmax length:1000required
Comment content (HTML supported). To mention a user, use the format @Display Name. Mentions are automatically converted to styled links. The mentioned user must be a member of the organization.
- typeType: "project" or "design"enumrequired
Comment type
- originType: stringenum
Where the comment originated from. Defaults to 'external' if not provided. The value 'internal' is reserved for comments created within Artemis.
valuesexternalsalesforcehubspotslack - parentType: stringFormat: uuidnullable
Comment Id ID of parent comment for threaded replies

